version: 24.11.2
files:
  - url: Trezor-Suite-24.11.2-linux-arm64.AppImage
    sha512: tgWyrS0lEv2JTdaVEGHIVtyH5Yc74ApW64jyHE3eU428r+0BnOu2JOXHkkKx54IyUiisEXPizfRqIYEIswdtqQ==
    size: 169519300
    blockMapSize: 177168
path: Trezor-Suite-24.11.2-linux-arm64.AppImage
sha512: tgWyrS0lEv2JTdaVEGHIVtyH5Yc74ApW64jyHE3eU428r+0BnOu2JOXHkkKx54IyUiisEXPizfRqIYEIswdtqQ==
releaseNotes: |
  ### 🚀 New features

  -   Opt in to auto-updates to automatically download and install the latest updates, with a one-click restart to apply.
  -   BNB Smart Chain is now supported.

  ### 🎨 Improvements

  -   Buy/Sell and Swap are now accessible directly from the main dashboard for quicker access.
  -   Removed BIP-69 sorting to shuffle inputs and reduce fingerprinting, enhancing privacy.

  ### 🔧 Bug fixes

  -   Minor fixes, usability enhancements, and performance improvements.
  -   Fixed a bug in the Send form that prevented spending unconfirmed transactions.
releaseDate: '2024-11-19T21:14:10.463Z'
stagingPercentage: 20
